
/*******  MENU ZONE  ******/


div#block-menu-block-congress-main-menu-superfish {
    margin-top: 1em;
}

.sf-menu a, .sf-menu a:link {
    font-size: 12px;
}

/*******  PREFACE ZONE  ******/


div#region-preface-hero {
    display: block;
    min-height: 400px;
}

/*******  USER ZONE  ******/

#zone-user .block h2 {
	font-size: 14px;
    margin: 0;
}

ul#const_stats li::before {
    font-size: 1.25em;
    padding: 22px;
}

div#region-branding-second {
    display: none;
}